{% extends 'base.html' %}
{% load humanize %}

{% block title %}
    Мои абонементы
{% endblock %}
{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Личный кабинет</li>
        </ol>
    </nav>

    {% include 'private/_nav_private.html' %}

    <table class="table table-striped table-responsive">
        <thead>
        <tr>
            <th scope="col">N</th>
            <th scope="col">Дата покупки</th>
            <th scope="col">Тариф</th>
            <th scope="col">Занятия/Осталось</th>
            <th scope="col">Стоимость</th>
            <th scope="col">Обучаемый</th>
            <th scope="col">Статус</th>
        </tr>
        </thead>

      <tbody>
        {% for st in seasonticket_list %}
            <tr>
                <td>{{ st.id }}</td>
                <td>{{ st.created|date:'d-m-y H:i' }}</td>
                <td>{{ st.tariff.course.name }}. {{ st.tariff.name }}</td>
                <td>{{ st.tariff.lesson_count }}/{{ st.lesson_balance }}</td>
                <td>{{ st.tariff.cost|intcomma }} {% if st.discount %}(-{{ st.discount }}%){% endif %}</td>
                <td>{{ st.student|default:"" }}</td>
                <td>
                    {% if st.debt %}
                        <a href="{% url 'private:season_ticket_paid' st.id %}">Оплатить {{ st.debt|intcomma }}</a>
                    {% else %}
                        Оплачено {{ st.payment_sum|intcomma }}
                    {% endif %}
                </td>
            </tr>
        {% endfor %}
      <tbody>
    </table>

{% endblock %}
